<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" id="c32196eee4f69151" weblate-flags="no-wrap">
        <source>[[!meta title="Work on sensitive documents"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: [[!meta title="Mengerjakan dokumen-dokumen sensitif"]]</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="3fc422e53e7d6857" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/sensitive_documents.index" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/sensitive_documents.index.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
